BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 03-07-2006, 08:53 AM   #1 (permalink)
Thumbs Must Hurt
 
djbeenie's Avatar
 
Join Date: Feb 2005
Location: Jefferson Ga.
Model: 8900
PIN: 20F7C0E8
Carrier: TMO
Posts: 151
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Anyone know why they took down SP4?

Please Login to Remove!

I already downloaded it, but I checked today and it was gone. Is there an issue with SP4?
__________________
Pin: 20F7C0E8
TMO 8900 - Exchange 2007 SP1 - BES 4.1.6
Offline  
Old 03-07-2006, 09:18 AM   #2 (permalink)
CrackBerry Addict
 
Join Date: Sep 2005
Location: Boston, MA
Model: 9800
OS: 6.0.0.246
Carrier: AT&T
Posts: 852
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

with exchange yes, don't recall the exact issue but it was big
__________________
-Chris
Domino 7.0.3/BES 4.1.6 on w2k3 sp2
Offline  
Old 03-07-2006, 09:26 AM   #3 (permalink)
BlackBerry God
 
jibi's Avatar
 
Join Date: Oct 2004
Location: Jibi's Secret Place
Model: 8900
OS: 4.6.1.174
Carrier: AT&T
Posts: 11,310
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

hmm... its still there, although it now has the notation:

Quote:
Note: If you are running Microsoft Exchange Server 5.5, we strongly recommend that you apply Service Pack 4 Hot Fix #1 for BlackBerry Enterprise Server v4.0 for Microsoft Exchange when you install Service Pack 4.
Which, of course, is not available yet.
__________________
In the beginning the Universe was created. This has made a lot of people very angry and is widely regarded as a bad move.
Offline  
Old 03-07-2006, 09:38 AM   #4 (permalink)
New Member
 
Join Date: Mar 2006
Model: 7520
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

SP4 pretty much hoses Exchange 5.5. I am having to stop and start the Controller service 3-4 times a day to try and keep things flowing. Blackberry has been of no assistance yet and won't answer me when I ask where I can get the Hotfix.
Offline  
Old 03-07-2006, 10:07 AM   #5 (permalink)
BlackBerry God
 
jibi's Avatar
 
Join Date: Oct 2004
Location: Jibi's Secret Place
Model: 8900
OS: 4.6.1.174
Carrier: AT&T
Posts: 11,310
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

they have likely not even coded/tested the hotfix. the notation on the downloads page is likely serving as nothing more than a 'warning' right now until it does become available. there is no documentation available on hotfix #1 for SP4, and usually the documentation is available well before its available on the general downloads page.
__________________
In the beginning the Universe was created. This has made a lot of people very angry and is widely regarded as a bad move.
Offline  
Old 03-07-2006, 10:30 AM   #6 (permalink)
Thumbs Must Hurt
 
Join Date: Dec 2005
Location: Union NJ
Model: 8700
Carrier: TMobile
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Since i've been dealing with BES i've always made it a practice to wait at least a month before installing a new SP release. Gives RIM usually ample time to address any bugs and put out some HF's. Install within the first few days of release and you're definitely inviting some issues to come along.
Offline  
Old 03-07-2006, 12:27 PM   #7 (permalink)
Thumbs Must Hurt
 
djbeenie's Avatar
 
Join Date: Feb 2005
Location: Jefferson Ga.
Model: 8900
PIN: 20F7C0E8
Carrier: TMO
Posts: 151
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Ahh ok thanks guys!
__________________
Pin: 20F7C0E8
TMO 8900 - Exchange 2007 SP1 - BES 4.1.6
Offline  
Old 03-07-2006, 12:51 PM   #8 (permalink)
Talking BlackBerry Encyclopedia
 
cschrage's Avatar
 
Join Date: Apr 2005
Location: Right of the Mississippi
Model: 9700
OS: 5.0.0.XXX
Carrier: TMO
Posts: 246
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Per RIM, the issue with SP4 relates to Exchange 5.5.
Sorry, I do not have any details to provide.
Offline  
Old 03-07-2006, 01:35 PM   #9 (permalink)
New Member
 
Join Date: Mar 2006
Model: 7520
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I just got off the phone with RIM Support. DO NOT INSTALL this service pack if you are running Exchange 5.5. You will have to uninstall BES and reinstall back to BES 4.0 SP 3 to fix the problems associated with this service pack. I am in the process of doing that now. The Hotfix #1 that is coming out should fix the problems with SP4 but no time frame was given to me for its release.
Offline  
Old 03-08-2006, 08:08 AM   #10 (permalink)
Talking BlackBerry Encyclopedia
 
dodgydane's Avatar
 
Join Date: Aug 2005
Location: London
Model: 9800
OS: 6.0.0.246
Carrier: Vodafone
Posts: 362
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default

I applied the service pack on my BES on a day where I didn't have much to do and thought I might as well create a bit of havock but I have had no problems, but then again I am not running 5.5 either.

Jibi...I miss your old avatar....the one with glasses typing away......
Offline  
Old 03-08-2006, 08:59 AM   #11 (permalink)
Thumbs Must Hurt
 
mayor111's Avatar
 
Join Date: Feb 2006
Location: PA
Model: 7105T
Posts: 151
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I too spoke with RIM yesterday, and I made them clarify exactly what the issues are with SP4.

In a nut shell - there are NO problems with SP4 unless you are running Exchange 5.5

If you are running any other version of Exchange - you should have no issues.

I am going to be installing SP4 on our BES 4.0 Server tonight (we run Exchange 2003) - I will report back as to my results.

Thanks,
__________________
Mayor111
Blackberry 8100
Blackberry 7105T
T-Mobile
BES 4.0 SP4 HotFix#2 for Exchange 2003
Offline  
Old 03-08-2006, 09:17 AM   #12 (permalink)
Talking BlackBerry Encyclopedia
 
cschrage's Avatar
 
Join Date: Apr 2005
Location: Right of the Mississippi
Model: 9700
OS: 5.0.0.XXX
Carrier: TMO
Posts: 246
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I am NOT running 5.5 (running 2000 SP3) and I had problems after the install of SP4.
My CPU was pinned at 100%...caused by Blackberry Alert service.
I had to....

- Go to Services -> stop Blackberry Alert
- Change the setting to Manual
- Clear our my Appication Event viewer
- Re-install SP4
- Change Blackberry Alert back to Automatic
Offline  
Old 03-08-2006, 09:05 PM   #13 (permalink)
Thumbs Must Hurt
 
mayor111's Avatar
 
Join Date: Feb 2006
Location: PA
Model: 7105T
Posts: 151
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Just finished installing SP4 on my BES 4.0 for Exchange.

The install was brainless. It was so simple, it self filled all the fields, I just had to hit NEXT NEXT NEXT all the way till I clicked on FINISH.

Upon reboot, I did notice my Server 2003 had a Failed Service error pop-up - but when I actually logged in, I realized that there was one or two more screens to click NEXT for...then the Blackberry services started - and there were no more errors after a 3 reboot test.

I wish I could say I had issues or report back fixes I used - but I honestly didnt have any.

Thanks,
__________________
Mayor111
Blackberry 8100
Blackberry 7105T
T-Mobile
BES 4.0 SP4 HotFix#2 for Exchange 2003
Offline  
Old 03-09-2006, 09:24 AM   #14 (permalink)
CrackBerry Addict
 
rpfeffer's Avatar
 
Join Date: Mar 2005
Location: MD
Model: 9650
OS: 5.0.0.699
Carrier: Sprint BES
Posts: 530
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by H.Nayl
Since i've been dealing with BES i've always made it a practice to wait at least a month before installing a new SP release. Gives RIM usually ample time to address any bugs and put out some HF's. Install within the first few days of release and you're definitely inviting some issues to come along.
how are you going to handle the release of 4.1? ;)
Offline  
Old 03-09-2006, 09:36 AM   #15 (permalink)
CrackBerry Addict
 
Join Date: Sep 2005
Location: Boston, MA
Model: 9800
OS: 6.0.0.246
Carrier: AT&T
Posts: 852
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

Quote:
Originally Posted by rpfeffer
how are you going to handle the release of 4.1? ;)
Its already been released, for Domino and Exchange
__________________
-Chris
Domino 7.0.3/BES 4.1.6 on w2k3 sp2
Offline  
Old 03-09-2006, 09:39 AM   #16 (permalink)
CrackBerry Addict
 
rpfeffer's Avatar
 
Join Date: Mar 2005
Location: MD
Model: 9650
OS: 5.0.0.699
Carrier: Sprint BES
Posts: 530
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by murpheous
Its already been released, for Domino and Exchange
I know, but he said he usually waits at least a month for service packs...I wonder how long he will wait for a full upgrade?
__________________
9650 Bold - Sprint
BES 4.1 SP7
Offline  
Old 03-13-2006, 11:51 AM   #17 (permalink)
Thumbs Must Hurt
 
Join Date: Dec 2005
Location: Union NJ
Model: 8700
Carrier: TMobile
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quite a while :P
Offline  
Old 03-13-2006, 09:41 PM   #18 (permalink)
Thumbs Must Hurt
 
Join Date: Feb 2006
Location: NY
Model: 9630
Carrier: Verizon Wireless
Posts: 147
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Just curious -- why would anyone still be running Exchange 5.5? Wasn't the last service pack for it from summer 2001, nearly 5 years ago? I could see still having 2000 around, but what is it about 5.5?
Offline  
Old 03-13-2006, 10:44 PM   #19 (permalink)
CrackBerry Addict
 
Join Date: Sep 2005
Location: Boston, MA
Model: 9800
OS: 6.0.0.246
Carrier: AT&T
Posts: 852
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

my question is why does anyone use exchange?
__________________
-Chris
Domino 7.0.3/BES 4.1.6 on w2k3 sp2
Offline  
Old 03-14-2006, 03:42 PM   #20 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Mar 2005
Location: Washington DC
Model: all
Carrier: All carrier's
Posts: 315
Post Thanks: 0
Thanked 0 Times in 0 Posts
Unhappy

Quote:
Originally Posted by phonemonkey
Just curious -- why would anyone still be running Exchange 5.5? Wasn't the last service pack for it from summer 2001, nearly 5 years ago? I could see still having 2000 around, but what is it about 5.5?


i just left my new place and came here, they rely heavily on the BES, but they are still running 5.5. its a mess. I'm working overtime to get their BES in order, its a mess too!


they are about to migrate to 2003...no planning or anything...

please pray for me.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.